/*! bulma.io button | MIT License | github.com/jgthms/bulma */
/*! 2024.GMD.1031 */

/* ==============================================================
  10     ELEMENTS
   ================================================================ */
/*
   10.2    BUTTON - ELEMENTS
   ================================================================ */
.button {
  background-color: rgb(255,255,255);
  border-color: rgb(216,216,216);
  cursor: pointer;
  justify-content: center;
  padding-bottom: calc(0.5rem - 4px);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: calc(0.5rem - 4px);
  text-align: center;
  white-space: nowrap;
  transition: all 0.5s ease-out;
}

.button strong {
  color: inherit;
}

.button .icon, .button .icon.is-small, .button .icon.is-medium, .button .icon.is-large {
  height: 1.5rem;
  width: 1.5rem;
}

.button .icon:first-child:not(:last-child) {
  margin-left: calc(-0.5rem - 1px);
  margin-right: 0.25rem;
}

.button .icon:last-child:not(:first-child) {
  margin-left: 0.25rem;
  margin-right: calc(-0.5rem - 1px);
}

.button .icon:first-child:last-child {
  margin-left: calc(-0.5rem - 1px);
  margin-right: calc(-0.5rem - 1px);
}

.button:hover, .button.is-hovered {
 border-color: rgb(184,184,184);
 color: rgb(56,56,56);
}

.button:focus, .button.is-focused {
 border-color: rgb(50,152,220); /* #3298dc :: 20241030 */
 color: rgb(56,56,56);
}

.button:focus:not(:active), .button.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125rem rgba(72, 95, 199, 0.25);
}

.button:active, .button.is-active {
  border-color: rgb(72,72,72);
  color: rgb(56,56,56);
}

.button.is-text {
  background-color: transparent;
  border-color: transparent;
  color: rgb(72,72,72);
  text-decoration: underline;
}

.button.is-text:hover, .button.is-text.is-hovered, .button.is-text:focus, .button.is-text.is-focused {
  background-color: rgb(248,248,248);
  color: rgb(56,56,56);
}

.button.is-text:active, .button.is-text.is-active {
  background-color: rgb(240,240,240);
  color: rgb(56,56,56);
}

.button.is-text[disabled],
fieldset[disabled] .button.is-text {
  background-color: transparent;
  border-color: transparent;
  box-shadow: none;
}

.button.is-ghost {
  background: none;
  border-color: transparent;
  color: rgb(50,115,220);
  text-decoration: none;
}

.button.is-ghost:hover, .button.is-ghost.is-hovered {
  color: rgb(50,115,220);
  text-decoration: underline;
}


/*  ===
    10.2.1    BUTTON IS-WHITE  ====================================== */
.button.is-white {
  background-color: rgb(255,255,255);
  border-color: transparent;
  color: rgb(8,8,8);
}

.button.is-white:hover, .button.is-white.is-hovered {
  background-color: rgb(240,240,240);
  border-color: transparent;
  color: rgb(8,8,8);
}

.button.is-white:focus, .button.is-white.is-focused {
  border-color: transparent;
  color: rgb(8,8,8);
}

.button.is-white:focus:not(:active), .button.is-white.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125em rgba(255,255,255,0.2);
}

.button.is-white:active, .button.is-white.is-active {
  background-color: rgb(240,240,240);
  border-color: transparent;
  color: rgb(8,8,8);
}

.button.is-white[disabled],
fieldset[disabled] .button.is-white {
  background-color: rgb(255,255,255);
  border-color: transparent;
  box-shadow: none;
}

.button.is-white.is-inverted {
  background-color: rgb(8,8,8);
  color: rgb(255,255,255);
}

.button.is-white.is-inverted:hover, .button.is-white.is-inverted.is-hovered {
  background-color: rgb(0,0,0);
}

.button.is-white.is-inverted[disabled],
fieldset[disabled] .button.is-white.is-inverted {
  background-color: rgb(8,8,8);
  border-color: transparent;
  box-shadow: none;
  color: rgb(255,255,255);
}

.button.is-white.is-loading::after {
  border-color: transparent transparent rgb(8,8,8) rgb(8,8,8) !important;
}

.button.is-white.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  color: rgb(255,255,255);
}

.button.is-white.is-outlined:hover, .button.is-white.is-outlined.is-hovered, .button.is-white.is-outlined:focus, .button.is-white.is-outlined.is-focused {
  background-color: rgb(255,255,255);
  border-color: rgb(255,255,255);
  color: rgb(8,8,8);
}

.button.is-white.is-outlined.is-loading::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-white.is-outlined.is-loading:hover::after, .button.is-white.is-outlined.is-loading.is-hovered::after, .button.is-white.is-outlined.is-loading:focus::after, .button.is-white.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(8,8,8) rgb(8,8,8) !important;
}

.button.is-white.is-outlined[disabled],
fieldset[disabled] .button.is-white.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  box-shadow: none;
  color: rgb(255,255,255);
}

.button.is-white.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(8,8,8);
  color: rgb(8,8,8);
}

.button.is-white.is-inverted.is-outlined:hover, .button.is-white.is-inverted.is-outlined.is-hovered, .button.is-white.is-inverted.is-outlined:focus, .button.is-white.is-inverted.is-outlined.is-focused {
  background-color: rgb(8,8,8);
  color: rgb(255,255,255);
}

.button.is-white.is-inverted.is-outlined.is-loading:hover::after, .button.is-white.is-inverted.is-outlined.is-loading.is-hovered::after, .button.is-white.is-inverted.is-outlined.is-loading:focus::after, .button.is-white.is-inverted.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-white.is-inverted.is-outlined[disabled],
fieldset[disabled] .button.is-white.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(8,8,8);
  box-shadow: none;
  color: rgb(8,8,8);
}

.button.is-white.has-gradient {
  background-image: linear-gradient(180deg,rgb(232,232,232) 0%,rgb(232,232,232) 60%,rgb(248,248,248) 100%);
  -webkit-filter: none;
  filter: none;
  border-width: 0;
}

.button.is-white.has-gradient.is-hovered,.button.is-white.has-gradient:hover {
  background-image: linear-gradient(180deg,rgb(216,216,216) 0%,rgb(232,232,232) 40%,rgb(240,240,240) 100%);
  -webkit-filter: none;
  filter: none;
  text-shadow: 1px 1px 1px rgba(10,10,10,.3);
}



/*  ===
    10.2.2    BUTTON IS-LIGHT  ====================================== */
.button.is-light {
  background-color: rgb(224,224,224);
  border-color: transparent;
  color: rgba(0,0,0,0.7);
}

.button.is-light:hover, .button.is-light.is-hovered {
  background-color: rgb(200,200,200);
  border-color: transparent;
  color: rgba(0,0,0,0.7);
}

.button.is-light:focus, .button.is-light.is-focused {
  border-color: transparent;
  color: rgba(0,0,0,0.7);
}

.button.is-light:focus:not(:active), .button.is-light.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125em rgba(245,245,245,0.25);
}

.button.is-light:active, .button.is-light.is-active {
  background-color: rgb(192,192,192);
  border-color: transparent;
  color: rgba(0,0,0,0.7);
}

.button.is-light[disabled],
fieldset[disabled] .button.is-light {
  background-color: rgb(224,224,224);
  border-color: transparent;
  box-shadow: none;
}

.button.is-light.is-inverted {
  background-color: rgba(0,0,0,0.7);
  color: rgb(224,224,224);
}

.button.is-light.is-inverted:hover, .button.is-light.is-inverted.is-hovered {
  background-color: rgba(0,0,0,0.7);
}

.button.is-light.is-inverted[disabled],
fieldset[disabled] .button.is-light.is-inverted {
  background-color: rgba(0,0,0,0.7);
  border-color: transparent;
  box-shadow: none;
  color: rgb(224,224,224);
}

.button.is-light.is-loading::after {
  border-color: transparent transparent rgba(0,0,0,0.7) rgba(0,0,0,0.7) !important;
}

.button.is-light.is-outlined {
  background-color: transparent;
  border-color: rgb(224,224,224);
  color: rgb(224,224,224);
}

.button.is-light.is-outlined:hover, .button.is-light.is-outlined.is-hovered, .button.is-light.is-outlined:focus, .button.is-light.is-outlined.is-focused {
  background-color: rgb(200,200,200);
  border-color: rgb(200,200,200);
  color: rgba(0,0,0,0.7);
}

.button.is-light.is-outlined.is-loading::after {
  border-color: transparent transparent rgb(252,252,252) rgb(252,252,252) !important;
}

.button.is-light.is-outlined.is-loading:hover::after, .button.is-light.is-outlined.is-loading.is-hovered::after, .button.is-light.is-outlined.is-loading:focus::after, .button.is-light.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgba(0,0,0,0.7) rgba(0,0,0,0.7) !important;
}

.button.is-light.is-outlined[disabled],
fieldset[disabled] .button.is-light.is-outlined {
  background-color: transparent;
  border-color: rgb(224,224,224);
  box-shadow: none;
  color: rgb(224,224,224);
}

.button.is-light.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgba(0,0,0,0.7);
  color: rgba(0,0,0,0.7);
}

.button.is-light.is-inverted.is-outlined:hover, .button.is-light.is-inverted.is-outlined.is-hovered, .button.is-light.is-inverted.is-outlined:focus, .button.is-light.is-inverted.is-outlined.is-focused {
  background-color: rgba(0,0,0,0.7);
  color: rgb(224,224,224);
}

.button.is-light.is-inverted.is-outlined.is-loading:hover::after, .button.is-light.is-inverted.is-outlined.is-loading.is-hovered::after, .button.is-light.is-inverted.is-outlined.is-loading:focus::after, .button.is-light.is-inverted.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(252,252,252) rgb(252,252,252) !important;
}

.button.is-light.is-inverted.is-outlined[disabled],
fieldset[disabled] .button.is-light.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgba(0,0,0,0.7);
  box-shadow: none;
  color: rgba(0,0,0,0.7);
}

.button.is-light.has-gradient {
  background-image: linear-gradient(180deg,rgb(224,224,224) 0%,rgb(200,200,200) 60%,rgb(192,192,192) 100%);
  -webkit-filter: none;
  filter: none;
  border-width: 0;
}

.button.is-light.has-gradient.is-hovered,.button.is-light.has-gradient:hover {
  background-image: linear-gradient(180deg,rgb(200,200,200) 0%,rgb(192,192,192) 40%,rgb(224,224,224) 100%);
  -webkit-filter: none;
  filter: none;
  text-shadow: 1px 1px 1px rgba(10,10,10,.3);
}



/*  ===
    10.2.3    BUTTON IS-BLACK  ====================================== */
.button.is-black {
  background-color: rgb(8,8,8);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-black:hover, .button.is-black.is-hovered {
  background-color: rgb(64,64,64);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-black:focus, .button.is-black.is-focused {
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-black:focus:not(:active), .button.is-black.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125em rgba(10,10,10,0.2);
}

.button.is-black:active, .button.is-black.is-active {
  background-color: rgb(96,96,96);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-black[disabled],
fieldset[disabled] .button.is-black {
  background-color: rgb(96,96,96);
  border-color: transparent;
  box-shadow: none;
}

.button.is-black.is-inverted {
  background-color: rgb(255,255,255);
  color: rgb(8,8,8);
}

.button.is-black.is-inverted:hover, .button.is-black.is-inverted.is-hovered {
  background-color: rgb(240,240,240);
}

.button.is-black.is-inverted[disabled],
fieldset[disabled] .button.is-black.is-inverted {
  background-color: rgb(255,255,255);
  border-color: transparent;
  box-shadow: none;
  color: rgb(8,8,8);
}

.button.is-black.is-loading::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-black.is-outlined {
  background-color: transparent;
  border-color: rgb(8,8,8);
  color: rgb(8,8,8);
}

.button.is-black.is-outlined:hover, .button.is-black.is-outlined.is-hovered, .button.is-black.is-outlined:focus, .button.is-black.is-outlined.is-focused {
  background-color: rgb(8,8,8);
  border-color: rgb(8,8,8);
  color: rgb(255,255,255);
}

.button.is-black.is-outlined.is-loading::after {
  border-color: transparent transparent rgb(8,8,8) rgb(8,8,8) !important;
}

.button.is-black.is-outlined.is-loading:hover::after, .button.is-black.is-outlined.is-loading.is-hovered::after, .button.is-black.is-outlined.is-loading:focus::after, .button.is-black.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-black.is-outlined[disabled],
fieldset[disabled] .button.is-black.is-outlined {
  background-color: transparent;
  border-color: rgb(8,8,8);
  box-shadow: none;
  color: rgb(8,8,8);
}

.button.is-black.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  color: rgb(255,255,255);
}

.button.is-black.is-inverted.is-outlined:hover, .button.is-black.is-inverted.is-outlined.is-hovered, .button.is-black.is-inverted.is-outlined:focus, .button.is-black.is-inverted.is-outlined.is-focused {
  background-color: rgb(255,255,255);
  color: rgb(8,8,8);
}

.button.is-black.is-inverted.is-outlined.is-loading:hover::after, .button.is-black.is-inverted.is-outlined.is-loading.is-hovered::after, .button.is-black.is-inverted.is-outlined.is-loading:focus::after, .button.is-black.is-inverted.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(8,8,8) rgb(8,8,8) !important;
}

.button.is-black.is-inverted.is-outlined[disabled],
fieldset[disabled] .button.is-black.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  box-shadow: none;
  color: rgb(255,255,255);
}

.button.is-black.has-gradient {
  background-image: linear-gradient(180deg,rgb(80,80,80) 0%,rgb(40,40,40) 60%,rgb(8,8,8) 100%);
  -webkit-filter: none;
  filter: none;
  border-width: 0;
}

.button.is-black.has-gradient.is-hovered,.button.is-black.has-gradient:hover {
  background-image: linear-gradient(180deg,rgb(0,0,0) 0%,rgb(32,32,32) 40%,rgb(64,64,64) 100%);
  -webkit-filter: none;
  filter: none;
  text-shadow: 1px 1px 1px rgba(10,10,10,.3);
}



/*  ===
    10.2.4    BUTTON IS-DARK  ====================================== */
.button.is-dark {
  background-color: rgb(80,80,80);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-dark:hover, .button.is-dark.is-hovered {
  background-color: rgb(104,104,104);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-dark:focus, .button.is-dark.is-focused {
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-dark:focus:not(:active), .button.is-dark.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125em rgba(56,56,56,0.25);
}

.button.is-dark:active, .button.is-dark.is-active {
  background-color: rgb(112,112,112);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-dark[disabled],
fieldset[disabled] .button.is-dark {
  background-color: rgb(80,80,80);
  border-color: transparent;
  box-shadow: none;
}

.button.is-dark.is-inverted {
  background-color: rgb(255,255,255);
  color: rgb(80,80,80);
}

.button.is-dark.is-inverted:hover, .button.is-dark.is-inverted.is-hovered {
  background-color: rgb(104,104,104);
}

.button.is-dark.is-inverted[disabled],
fieldset[disabled] .button.is-dark.is-inverted {
  background-color: rgb(255,255,255);
  border-color: transparent;
  box-shadow: none;
  color: rgb(80,80,80);
}

.button.is-dark.is-loading::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-dark.is-outlined {
  background-color: transparent;
  border-color: rgb(80,80,80);
  color: rgb(80,80,80);
}

.button.is-dark.is-outlined:hover, .button.is-dark.is-outlined.is-hovered, .button.is-dark.is-outlined:focus, .button.is-dark.is-outlined.is-focused {
  background-color: rgb(80,80,80);
  border-color: rgb(80,80,80);
  color: rgb(255,255,255);
}

.button.is-dark.is-outlined.is-loading::after {
  border-color: transparent transparent rgb(80,80,80) rgb(80,80,80) !important;
}

.button.is-dark.is-outlined.is-loading:hover::after, .button.is-dark.is-outlined.is-loading.is-hovered::after, .button.is-dark.is-outlined.is-loading:focus::after, .button.is-dark.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-dark.is-outlined[disabled],
fieldset[disabled] .button.is-dark.is-outlined {
  background-color: transparent;
  border-color: rgb(80,80,80);
  box-shadow: none;
  color: rgb(80,80,80);
}

.button.is-dark.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  color: rgb(255,255,255);
}

.button.is-dark.is-inverted.is-outlined:hover, .button.is-dark.is-inverted.is-outlined.is-hovered, .button.is-dark.is-inverted.is-outlined:focus, .button.is-dark.is-inverted.is-outlined.is-focused {
  background-color: rgb(255,255,255);
  color: rgb(80,80,80);
}

.button.is-dark.is-inverted.is-outlined.is-loading:hover::after, .button.is-dark.is-inverted.is-outlined.is-loading.is-hovered::after, .button.is-dark.is-inverted.is-outlined.is-loading:focus::after, .button.is-dark.is-inverted.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(80,80,80) rgb(80,80,80) !important;
}

.button.is-dark.is-inverted.is-outlined[disabled],
fieldset[disabled] .button.is-dark.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  box-shadow: none;
  color: rgb(255,255,255);
}

.button.is-dark.has-gradient {
  background-image: linear-gradient(180deg,rgb(80,80,80) 0%,rgb(104,104,104) 60%,rgb(112,112,112) 100%);
  -webkit-filter: none;
  filter: none;
  border-width: 0;
}

.button.is-dark.has-gradient.is-hovered,.button.is-dark.has-gradient:hover {
  background-image: linear-gradient(180deg,rgb(104,104,104) 0%,rgb(112,112,112) 40%,rgb(80,80,80) 100%);
  -webkit-filter: none;
  filter: none;
  text-shadow: 1px 1px 1px rgba(10,10,10,.3);
}



/*  ===
    10.2.5    BUTTON IS-PRIMARY  ====================================== */
.button.is-primary {
  background-color: var(--isprimary);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-primary:hover, .button.is-primary.is-hovered {
  background-color: var(--isprimaryhover);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-primary:focus, .button.is-primary.is-focused {
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-primary:focus:not(:active), .button.is-primary.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125em var(--isprimaryfocusshadow);
}

.button.is-primary:active, .button.is-primary.is-active {
  background-color: var(--isprimaryactive);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-primary[disabled],
fieldset[disabled] .button.is-primary {
  background-color: var(--isprimary);
  border-color: transparent;
  box-shadow: none;
}

.button.is-primary.is-inverted {
  background-color: rgb(255,255,255);
  color: var(--isprimary);
}

.button.is-primary.is-inverted:hover, .button.is-primary.is-inverted.is-hovered {
  background-color: var(--isprimarylight);
}

.button.is-primary.is-inverted[disabled],
fieldset[disabled] .button.is-primary.is-inverted {
  background-color: rgb(255,255,255);
  border-color: transparent;
  box-shadow: none;
  color: var(--isprimary);
}

.button.is-primary.is-loading::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-primary.is-outlined {
  background-color: transparent;
  border-color: var(--isprimary);
  color: var(--isprimary);
}

.button.is-primary.is-outlined:hover, .button.is-primary.is-outlined.is-hovered, .button.is-primary.is-outlined:focus, .button.is-primary.is-outlined.is-focused {
  background-color: var(--isprimaryhover);
  border-color: var(--isprimaryhover);
  color: rgb(255,255,255);
}

.button.is-primary.is-outlined.is-loading::after {
  border-color: transparent transparent var(--isprimary) var(--isprimary) !important;
}

.button.is-primary.is-outlined.is-loading:hover::after, .button.is-primary.is-outlined.is-loading.is-hovered::after, .button.is-primary.is-outlined.is-loading:focus::after, .button.is-primary.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-primary.is-outlined[disabled],
fieldset[disabled] .button.is-primary.is-outlined {
  background-color: transparent;
  border-color: var(--isprimary);
  box-shadow: none;
  color: var(--isprimary);
}

.button.is-primary.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  color: rgb(255,255,255);
}

.button.is-primary.is-inverted.is-outlined:hover, .button.is-primary.is-inverted.is-outlined.is-hovered, .button.is-primary.is-inverted.is-outlined:focus, .button.is-primary.is-inverted.is-outlined.is-focused {
  background-color: rgb(255,255,255);
  color: var(--isprimary);
}

.button.is-primary.is-inverted.is-outlined.is-loading:hover::after, .button.is-primary.is-inverted.is-outlined.is-loading.is-hovered::after, .button.is-primary.is-inverted.is-outlined.is-loading:focus::after, .button.is-primary.is-inverted.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent var(--isprimary) var(--isprimary) !important;
}

.button.is-primary.is-inverted.is-outlined[disabled],
fieldset[disabled] .button.is-primary.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  box-shadow: none;
  color: rgb(255,255,255);
}

.button.is-primary.is-light {
  background-color: var(--isprimarylight);
  color: var(--isprimarydark);
}

.button.is-primary.is-light:hover, .button.is-primary.is-light.is-hovered {
  background-color: var(--isprimarylighthover);
  border-color: transparent;
  color: var(--isprimarydark);
}

.button.is-primary.is-light:active, .button.is-primary.is-light.is-active {
  background-color: var(--isprimarylightactive);
  border-color: transparent;
  color: var(--isprimarydark);
}

.button.is-primary.has-gradient {
  background-image: linear-gradient(180deg,var(--isprimary) 0%,var(--isprimaryhover) 60%,var(--isprimaryactive) 100%);
  -webkit-filter: none;
  filter: none;
  border-width: 0;
}

.button.is-primary.has-gradient.is-hovered,.button.is-primary.has-gradient:hover {
  background-image: linear-gradient(180deg,var(--isprimaryhover) 0%,var(--isprimaryactive) 40%,var(--isprimary) 100%);
  -webkit-filter: none;
  filter: none;
  text-shadow: 1px 1px 1px rgba(10,10,10,.3);
}



/* =====
    10.2.7    BUTTON IS-INFO ============================ */
.button.is-info {
  background-color: var(--isinfo);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-info:hover, .button.is-info.is-hovered {
  background-color: var(--isinfohover);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-info:focus, .button.is-info.is-focused {
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-info:focus:not(:active), .button.is-info.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125em var(--isinfofocusshadow);
}

.button.is-info:active, .button.is-info.is-active {
  background-color: var(--isinfoactive);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-info[disabled],
fieldset[disabled] .button.is-info {
  background-color: var(--isinfo);
  border-color: transparent;
  box-shadow: none;
}

.button.is-info.is-inverted {
  background-color: rgb(255,255,255);
  color: var(--isinfo);
}

.button.is-info.is-inverted:hover, .button.is-info.is-inverted.is-hovered {
  background-color: var(--isinfolight);
}

.button.is-info.is-inverted[disabled],
fieldset[disabled] .button.is-info.is-inverted {
  background-color: rgb(255,255,255);
  border-color: transparent;
  box-shadow: none;
  color: var(--isinfo);
}

.button.is-info.is-loading::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-info.is-outlined {
  background-color: transparent;
  border-color: var(--isinfo);
  color: var(--isinfo);
}

.button.is-info.is-outlined:hover, .button.is-info.is-outlined.is-hovered, .button.is-info.is-outlined:focus, .button.is-info.is-outlined.is-focused {
  background-color: var(--isinfohover);
  border-color: var(--isinfohover);
  color: rgb(255,255,255);
}

.button.is-info.is-outlined.is-loading::after {
  border-color: transparent transparent var(--isinfo) var(--isinfo) !important;
}

.button.is-info.is-outlined.is-loading:hover::after, .button.is-info.is-outlined.is-loading.is-hovered::after, .button.is-info.is-outlined.is-loading:focus::after, .button.is-info.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-info.is-outlined[disabled],
fieldset[disabled] .button.is-info.is-outlined {
  background-color: transparent;
  border-color: var(--isinfo);
  box-shadow: none;
  color: var(--isinfo);
}

.button.is-info.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  color: rgb(255,255,255);
}

.button.is-info.is-inverted.is-outlined:hover, .button.is-info.is-inverted.is-outlined.is-hovered, .button.is-info.is-inverted.is-outlined:focus, .button.is-info.is-inverted.is-outlined.is-focused {
  background-color: rgb(255,255,255);
  color: var(--isinfo);
}

.button.is-info.is-inverted.is-outlined.is-loading:hover::after, .button.is-info.is-inverted.is-outlined.is-loading.is-hovered::after, .button.is-info.is-inverted.is-outlined.is-loading:focus::after, .button.is-info.is-inverted.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent var(--isinfo) var(--isinfo) !important;
}

.button.is-info.is-inverted.is-outlined[disabled],
fieldset[disabled] .button.is-info.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  box-shadow: none;
  color: rgb(255,255,255);
}

.button.is-info.is-light {
  background-color: var(--isinfolight);
  color: var(--isinfodark);
}

.button.is-info.is-light:hover, .button.is-info.is-light.is-hovered {
  background-color: var(--isinfolighthover);
  border-color: transparent;
  color: var(--isinfodark);
}

.button.is-info.is-light:active, .button.is-info.is-light.is-active {
  background-color: var(--isinfolight);
  border-color: transparent;
  color: var(--isinfodark);
}

.button.is-info.has-gradient {
  background-image: linear-gradient(180deg,var(--isinfo) 0%,var(--isinfohover) 60%,var(--isinfoactive) 100%);
  -webkit-filter: none;
  filter: none;
  border-width: 0;
}

.button.is-info.has-gradient.is-hovered,.button.is-info.has-gradient:hover {
  background-image: linear-gradient(180deg,var(--isinfohover) 0%,var(--isinfoactive) 40%,var(--isinfo) 100%);
  -webkit-filter: none;
  filter: none;
  text-shadow: 1px 1px 1px rgba(10,10,10,.3);
}



/* =====
    10.2.8    BUTTON IS-SUCCESS ============================ */
.button.is-success {
  background-color: var(--issuccess);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-success:hover, .button.is-success.is-hovered {
  background-color: var(--issuccesshover);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-success:focus, .button.is-success.is-focused {
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-success:focus:not(:active), .button.is-success.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125em var(--issuccessfocusshadow);
}

.button.is-success:active, .button.is-success.is-active {
  background-color: var(--issuccessactive);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-success[disabled],
fieldset[disabled] .button.is-success {
  background-color: var(--issuccess);
  border-color: transparent;
  box-shadow: none;
}

.button.is-success.is-inverted {
  background-color: rgb(255,255,255);
  color: var(--issuccess);
}

.button.is-success.is-inverted:hover, .button.is-success.is-inverted.is-hovered {
  background-color: var(--issuccesslight);
}

.button.is-success.is-inverted[disabled],
fieldset[disabled] .button.is-success.is-inverted {
  background-color: rgb(255,255,255);
  border-color: transparent;
  box-shadow: none;
  color: var(--issuccess);
}

.button.is-success.is-loading::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-success.is-outlined {
  background-color: transparent;
  border-color: var(--issuccess);
  color: var(--issuccess);
}

.button.is-success.is-outlined:hover, .button.is-success.is-outlined.is-hovered, .button.is-success.is-outlined:focus, .button.is-success.is-outlined.is-focused {
  background-color: var(--issuccesshover);
  border-color: var(--issuccesshover);
  color: rgb(255,255,255);
}

.button.is-success.is-outlined.is-loading::after {
  border-color: transparent transparent var(--issuccess) var(--issuccess) !important;
}

.button.is-success.is-outlined.is-loading:hover::after, .button.is-success.is-outlined.is-loading.is-hovered::after, .button.is-success.is-outlined.is-loading:focus::after, .button.is-success.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-success.is-outlined[disabled],
fieldset[disabled] .button.is-success.is-outlined {
  background-color: transparent;
  border-color: var(--issuccess);
  box-shadow: none;
  color: var(--issuccess);
}

.button.is-success.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  color: rgb(255,255,255);
}

.button.is-success.is-inverted.is-outlined:hover, .button.is-success.is-inverted.is-outlined.is-hovered, .button.is-success.is-inverted.is-outlined:focus, .button.is-success.is-inverted.is-outlined.is-focused {
  background-color: rgb(255,255,255);
  color: var(--issuccess);
}

.button.is-success.is-inverted.is-outlined.is-loading:hover::after, .button.is-success.is-inverted.is-outlined.is-loading.is-hovered::after, .button.is-success.is-inverted.is-outlined.is-loading:focus::after, .button.is-success.is-inverted.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent var(--issuccess) var(--issuccess) !important;
}

.button.is-success.is-inverted.is-outlined[disabled],
fieldset[disabled] .button.is-success.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  box-shadow: none;
  color: rgb(255,255,255);
}

.button.is-success.is-light {
  background-color: var(--issuccesslight);
  color: var(--issuccessdark);
}

.button.is-success.is-light:hover, .button.is-success.is-light.is-hovered {
  background-color: var(--issuccesslighthover);
  border-color: transparent;
  color: var(--issuccessdark);
}

.button.is-success.is-light:active, .button.is-success.is-light.is-active {
  background-color: var(--issuccesslightactive);
  border-color: transparent;
  color: var(--issuccessdark);
}

.button.is-success.has-gradient {
  background-image: linear-gradient(180deg,var(--issuccess) 0%,var(--issuccesshover) 60%,var(--issuccessactive) 100%);
  -webkit-filter: none;
  filter: none;
  border-width: 0;
}

.button.is-success.has-gradient.is-hovered,.button.is-success.has-gradient:hover {
  background-image: linear-gradient(180deg,var(--issuccesshover) 0%,var(--issuccessactive) 40%,var(--issuccess) 100%);
  -webkit-filter: none;
  filter: none;
  text-shadow: 1px 1px 1px rgba(10,10,10,.3);
}



/* =====
    10.2.9    BUTTON IS-WARNING ============================ */
.button.is-warning {
  background-color: var(--iswarning);
  border-color: transparent;
  color: rgba(0,0,0,0.7);
}

.button.is-warning:hover, .button.is-warning.is-hovered {
  background-color: var(--iswarninghover);
  border-color: transparent;
  color: rgba(0,0,0,0.7);
}

.button.is-warning:focus, .button.is-warning.is-focused {
  border-color: transparent;
  color: rgba(0,0,0,0.7);
}

.button.is-warning:focus:not(:active), .button.is-warning.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125em var(--iswarningfocusshadow);
}

.button.is-warning:active, .button.is-warning.is-active {
  background-color: var(--iswarningactive);
  border-color: transparent;
  color: rgba(0,0,0,0.7);
}

.button.is-warning[disabled],
fieldset[disabled] .button.is-warning {
  background-color: var(--iswarning);
  border-color: transparent;
  box-shadow: none;
}

.button.is-warning.is-inverted {
  background-color: rgb(255,255,255);
  color: var(--iswarningdark);
}

.button.is-warning.is-inverted:hover, .button.is-warning.is-inverted.is-hovered {
  background-color: var(--iswarninglight);
}

.button.is-warning.is-inverted[disabled],
fieldset[disabled] .button.is-warning.is-inverted {
  background-color: rgba(0,0,0,0.7);
  border-color: transparent;
  box-shadow: none;
  color: var(--iswarning);
}

.button.is-warning.is-loading::after {
  border-color: transparent transparent rgba(0,0,0,0.7) rgba(0,0,0,0.7) !important;
}

.button.is-warning.is-outlined {
  background-color: transparent;
  border-color: var(--iswarning);
  color: var(--iswarning);
}

.button.is-warning.is-outlined:hover, .button.is-warning.is-outlined.is-hovered, .button.is-warning.is-outlined:focus, .button.is-warning.is-outlined.is-focused {
  background-color: var(--iswarninghover);
  border-color: var(--iswarninghover);
  color: rgba(0,0,0,0.7);
}

.button.is-warning.is-outlined.is-loading::after {
  border-color: transparent transparent var(--iswarning) var(--iswarning) !important;
}

.button.is-warning.is-outlined.is-loading:hover::after, .button.is-warning.is-outlined.is-loading.is-hovered::after, .button.is-warning.is-outlined.is-loading:focus::after, .button.is-warning.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgba(0,0,0,0.7) rgba(0,0,0,0.7) !important;
}

.button.is-warning.is-outlined[disabled],
fieldset[disabled] .button.is-warning.is-outlined {
  background-color: transparent;
  border-color: var(--iswarning);
  box-shadow: none;
  color: var(--iswarning);
}

.button.is-warning.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  color: rgb(255,255,255);
}

.button.is-warning.is-inverted.is-outlined:hover, .button.is-warning.is-inverted.is-outlined.is-hovered, .button.is-warning.is-inverted.is-outlined:focus, .button.is-warning.is-inverted.is-outlined.is-focused {
  background-color: rgb(255,255,255);
  color: var(--iswarningdark);
}

.button.is-warning.is-inverted.is-outlined.is-loading:hover::after, .button.is-warning.is-inverted.is-outlined.is-loading.is-hovered::after, .button.is-warning.is-inverted.is-outlined.is-loading:focus::after, .button.is-warning.is-inverted.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent var(--iswarning) var(--iswarning) !important;
}

.button.is-warning.is-inverted.is-outlined[disabled],
fieldset[disabled] .button.is-warning.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgba(0,0,0,0.7);
  box-shadow: none;
  color: rgba(0,0,0,0.7);
}

.button.is-warning.is-light {
  background-color: var(--iswarninglight);
  color: var(--iswarningdark);
}

.button.is-warning.is-light:hover, .button.is-warning.is-light.is-hovered {
  background-color: var(--iswarninglighthover);
  border-color: transparent;
  color: var(--iswarningdark);
}

.button.is-warning.is-light:active, .button.is-warning.is-light.is-active {
  background-color: var(--iswarninglightactive);
  border-color: transparent;
  color: var(--iswarningdark);
}

.button.is-warning.has-gradient {
  background-image: linear-gradient(180deg,var(--iswarning) 0%,var(--iswarninghover) 60%,var(--iswarningactive) 100%);
  -webkit-filter: none;
  filter: none;
  border-width: 0;
}

.button.is-warning.has-gradient.is-hovered,.button.is-warning.has-gradient:hover {
  background-image: linear-gradient(180deg,var(--iswarninghover) 0%,var(--iswarningactive) 40%,var(--iswarning) 100%);
  -webkit-filter: none;
  filter: none;
  text-shadow: 1px 1px 1px rgba(10,10,10,.3);
}



/* =====
    10.2.10   BUTTON IS-DANGER ============================ */
.button.is-danger {
  background-color: var(--isdanger);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-danger:hover, .button.is-danger.is-hovered {
  background-color: var(--isdangerhover);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-danger:focus, .button.is-danger.is-focused {
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-danger:focus:not(:active), .button.is-danger.is-focused:not(:active) {
  box-shadow: 0 0 0 0.125em var(--isdangerfocusshadow);
}

.button.is-danger:active, .button.is-danger.is-active {
  background-color: var(--isdangeractive);
  border-color: transparent;
  color: rgb(255,255,255);
}

.button.is-danger[disabled],
fieldset[disabled] .button.is-danger {
  background-color: var(--isdanger);
  border-color: transparent;
  box-shadow: none;
}

.button.is-danger.is-inverted {
  background-color: rgb(255,255,255);
  color: var(--isdanger);
}

.button.is-danger.is-inverted:hover, .button.is-danger.is-inverted.is-hovered {
  background-color: var(--isdangerlight);
}

.button.is-danger.is-inverted[disabled],
fieldset[disabled] .button.is-danger.is-inverted {
  background-color: rgb(255,255,255);
  border-color: transparent;
  box-shadow: none;
  color: var(--isdanger);
}

.button.is-danger.is-loading::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-danger.is-outlined {
  background-color: transparent;
  border-color: var(--isdanger);
  color: var(--isdanger);
}

.button.is-danger.is-outlined:hover, .button.is-danger.is-outlined.is-hovered, .button.is-danger.is-outlined:focus, .button.is-danger.is-outlined.is-focused {
  background-color: var(--isdangerhover);
  border-color: var(--isdangerhover);
  color: rgb(255,255,255);
}

.button.is-danger.is-outlined.is-loading::after {
  border-color: transparent transparent var(--isdanger) var(--isdanger) !important;
}

.button.is-danger.is-outlined.is-loading:hover::after, .button.is-danger.is-outlined.is-loading.is-hovered::after, .button.is-danger.is-outlined.is-loading:focus::after, .button.is-danger.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent rgb(255,255,255) rgb(255,255,255) !important;
}

.button.is-danger.is-outlined[disabled],
fieldset[disabled] .button.is-danger.is-outlined {
  background-color: transparent;
  border-color: var(--isdanger);
  box-shadow: none;
  color: var(--isdanger);
}

.button.is-danger.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  color: rgb(255,255,255);
}

.button.is-danger.is-inverted.is-outlined:hover, .button.is-danger.is-inverted.is-outlined.is-hovered, .button.is-danger.is-inverted.is-outlined:focus, .button.is-danger.is-inverted.is-outlined.is-focused {
  background-color: rgb(255,255,255);
  color: var(--isdanger);
}

.button.is-danger.is-inverted.is-outlined.is-loading:hover::after, .button.is-danger.is-inverted.is-outlined.is-loading.is-hovered::after, .button.is-danger.is-inverted.is-outlined.is-loading:focus::after, .button.is-danger.is-inverted.is-outlined.is-loading.is-focused::after {
  border-color: transparent transparent var(--isdanger) var(--isdanger) !important;
}

.button.is-danger.is-inverted.is-outlined[disabled],
fieldset[disabled] .button.is-danger.is-inverted.is-outlined {
  background-color: transparent;
  border-color: rgb(255,255,255);
  box-shadow: none;
  color: rgb(255,255,255);
}

.button.is-danger.is-light {
  background-color: var(--isdangerlight);
  color: var(--isdangerdark);
}

.button.is-danger.is-light:hover, .button.is-danger.is-light.is-hovered {
  background-color: var(--isdangerlighthover);
  border-color: transparent;
  color: var(--isdangerdark);
}

.button.is-danger.is-light:active, .button.is-danger.is-light.is-active {
  background-color: var(--isdangerlightactive);
  border-color: transparent;
  color: var(--isdangerdark);
}

.button.is-danger.has-gradient {
  background-image: linear-gradient(180deg,var(--isdanger) 0%,var(--isdangerhover) 60%,var(--isdangeractive) 100%);
  -webkit-filter: none;
  filter: none;
  border-width: 0;
}

.button.is-danger.has-gradient.is-hovered,.button.is-danger.has-gradient:hover {
  background-image: linear-gradient(180deg,var(--isdangerhover) 0%,var(--isdangeractive) 40%,var(--isdanger) 100%);
  -webkit-filter: none;
  filter: none;
  text-shadow: 1px 1px 1px rgba(10,10,10,.3);
}


/* =====
    10.2.11   BUTTON HAS-SHADOW ============================ */
.button.has-shadow {
  border-radius: 3px;
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);
  text-transform: uppercase;
  font-weight: 500;
  transition: box-shadow 280ms cubic-bezier(.4,0,.2,1),background-color 300ms ease;
  position: relative;
  overflow: hidden;
  transform: translate3d(0,0,0);
}

.button.has-shadow.is-active,.button.has-shadow:active {
  box-shadow: 0 5px 5px -3px rgba(0,0,0,.2),0 8px 10px 1px rgba(0,0,0,.14),0 3px 14px 2px rgba(0,0,0,.12);
}

.button.has-shadow.is-focused,.button.has-shadow:focus {
  border-color: transparent;
}

.button.has-shadow:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  background-image: radial-gradient(circle,#000 10%,transparent 10.01%);
  background-repeat: no-repeat;
  background-position: 50%;
  transform: scale(10,10);
  opacity: 0;
  transition: transform .5s,opacity 1s;
}

.button.has-shadow:active:before {
  transform: scale(0,0);
  opacity: .2;
  transition: 0s;
}



/* =====
    10.2.12   BUTTON MISC ============================ */
.button.is-small {
  font-size: 0.75rem;
}

.button.is-small:not(.is-rounded) {
  border-radius: 2px;
}

.button.is-normal {
  font-size: 1rem;
}

.button.is-medium {
  font-size: 1.25rem;
}

.button.is-large {
  font-size: 1.5rem;
}

.button[disabled],
fieldset[disabled] .button {
  background-color: rgb(255,255,255);
  border-color: rgb(232,232,232);
  box-shadow: none;
  opacity: 0.5;
}

.button.is-fullwidth {
  display: flex;
  width: 100%;
}

.button.is-loading {
  color: transparent !important;
  pointer-events: none;
}

.button.is-loading::after {
  position: absolute;
  left: calc(50% - (1em / 2));
  top: calc(50% - (1em / 2));
  position: absolute !important;
}

.button.is-static {
  background-color: rgb(245,245,245);
  border-color: rgb(219,219,219);
  color: rgb(122,122,122);
  box-shadow: none;
  pointer-events: none;
}

.button.is-rounded {
  border-radius: 290486px;
  padding-left: calc(1em + 0.25em);
  padding-right: calc(1em + 0.25em);
}



/* =====
    10.2.13   BUTTONS ============================ */
.buttons {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.buttons .button {
  margin-bottom: 0.5rem;
}

.buttons .button:not(:last-child):not(.is-fullwidth) {
  margin-right: 0.5rem;
}

.buttons:last-child {
  margin-bottom: -0.5rem;
}

.buttons:not(:last-child) {
  margin-bottom: 1rem;
}

.buttons.are-small .button:not(.is-normal):not(.is-medium):not(.is-large) {
  font-size: 0.75rem;
}

.buttons.are-small .button:not(.is-normal):not(.is-medium):not(.is-large):not(.is-rounded) {
  border-radius: 2px;
}

.buttons.are-medium .button:not(.is-small):not(.is-normal):not(.is-large) {
  font-size: 1.25rem;
}

.buttons.are-large .button:not(.is-small):not(.is-normal):not(.is-medium) {
  font-size: 1.5rem;
}

.buttons.has-addons .button:not(:first-child) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.buttons.has-addons .button:not(:last-child) {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  margin-right: -1px;
}

.buttons.has-addons .button:last-child {
  margin-right: 0;
}

.buttons.has-addons .button:hover, .buttons.has-addons .button.is-hovered {
  z-index: 2;
}

.buttons.has-addons .button:focus, .buttons.has-addons .button.is-focused, .buttons.has-addons .button:active, .buttons.has-addons .button.is-active, .buttons.has-addons .button.is-selected {
  z-index: 3;
}

.buttons.has-addons .button:focus:hover, .buttons.has-addons .button.is-focused:hover, .buttons.has-addons .button:active:hover, .buttons.has-addons .button.is-active:hover, .buttons.has-addons .button.is-selected:hover {
  z-index: 4;
}

.buttons.has-addons .button.is-expanded {
  flex-grow: 1;
  flex-shrink: 1;
}

.buttons.is-centered {
  justify-content: center;
}

.buttons.is-centered:not(.has-addons) .button:not(.is-fullwidth) {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}

.buttons.is-right {
  justify-content: flex-end;
}

.buttons.is-right:not(.has-addons) .button:not(.is-fullwidth) {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
